Mac OSXなのですが

[15384]Mac OSXなのですが 投稿者:なお 投稿日:2007/02/19 23:28:36
初めて質問させていただきます。
MacのOS10に、イラストレーターをインストール
しようと思うと、バージョンは何が対応しているのでしょうか?
8.0をウィンソウズでずっと使用していて慣れているのですが
OSXでは使えなかったような気がしているのです。

あれこれ調べてみたのですが、わからなくて聞いてみました。
Re: Mac OSXなのですが 投稿者:あさうす 投稿日:2007/02/20 09:09:56
Adobeのサービスデータベース[3344][4947][4801]に、
旧バージョン及び現行のCS2での対応システムについて記載されています。

動作保証外のOSで利用する場合は自己責任です。
また、IntelMacなどハードウェア的に動作しない場合もあります。
Re: Mac OSXなのですが 投稿者:なお 投稿日:2007/02/22 21:10:38
遅くなりましたが、ありがとうございました!
きちんとアドビの方にのっていたのですね。
この記事の書き込み元へのリンク (コメントや質問などはこちらへどうぞ)